package com.tax.zone.service.api;

import com.tax.zone.model.FinZoneInfo;
import com.tax.zone.model.ZoneModel;

import java.util.List;

public interface FinZoneInfoService {
    List<FinZoneInfo> findAllZoneList(ZoneModel model);
    List<FinZoneInfo> findAllZoneListAndSetCache(ZoneModel model);

    FinZoneInfo getZoneInfoByCode(String zoneCode);

}
